html,body {
	margin:0;
	background-color: #333333;
	font-family:arial, helvetica, sans-serif;
	font-size:0.9em;
	text-align:center;
	background-image: url(bouwkavel_images/topb_01.gif);
}

img {
	border:0;
}

img.inline_image_left {
	margin-right:10px;
	float:left;
	/*border:1px solid #73481E;*/
}

img.inline_image {
	margin:10px;
	float:right;
	/*border:1px solid #73481E;*/
	clear:right;
}

img.inline_image_nofloat {
	margin:10px;
}

#container {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	text-align: left;
}

#content {
	width:650px;
	padding:10px 10px 5px 10px;
	height:625px;
}

div.footerlinks a {
color:#FFFFFF;font-size:10px;
}

div.footerlinks {
color:#DAEBBE;font-size:10px;
}



/*General text styles*/
a, a:active, a:link, a:visited {
	color:#73481E;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

h1,h2,h3,h4,h5 {
	color: #74491F;
	text-transform: uppercase;
}

h3 {
font-size:1.1em;
}

h5 {
font-size:1.0em
}

#content p {
  font-size:1.0em;
  margin-top: 12px;
  margin-bottom: 12px;
}

#content ul {
font-size:1.0em;
}

/*inc.rightmenu.php styles*/
a.rightmenu_links, a.rightmenu_links:active, a.rightmenu_links:link, a.rightmenu_links:visited {
	color:#365D24;
	font-size:0.9em;
	font-weight:bold;
}

a.rightmenu_links:hover {
	text-decoration:underline;
}


/*contact page*/
td.lefttable {
text-align:right;
}

td.righttable {
text-align:left;
}

div.enqform {
width:310px;
float:right;
background-color:#DAEBBE;
border:1px solid #77A131;
padding:8px 4px 4px 4px;
margin-left:2px;
font-size:11px;
}

/*form styles*/
#content .enqform p {
	margin:0px;
	margin-bottom:1px;
}

#content label
{
width: 125px;
float: left;
text-align: right;
margin-right: 10px;
display: block;
}

#content #download label {
  width: 95px;
  float: left;
  text-align: right;
  margin-right: 10px;
  display: inline;
}

#content .submit {
  text-align: center;
} 

#content input
{
color: #FFFFFF;
/* background: #3A6226; */
/* border: 1px solid #008213; */
font-weight:bold;
}

#content textarea
{
color: #FFFFFF;
background: #3A6226;
border: 1px solid #008213;
width:142px;
}

#content select
{
color: #FFFFFF;
background: #3A6226;
border: 1px solid #008213;
font-size:11px;
} 

#content div.enqform input {
  color: #FFFFFF;
  background: #3A6226;
  border: 1px solid #008213;
  font-weight:bold;
}

#content .submit input[type="text"]
{
color: #FFFFFF;
background: #008213;
border: 2px outset #3A6226;
} 

#content fieldset
{
width: 300px;
border:0px;
padding:0;
margin:0;
}

#content fieldset#download {
  width: 100%;
}

#content fieldset#download {
  width: 300px;
  float: left;
  display: inline;
  margin-top: 50px;
}

#content legend
{
color: #fff;
background: #004D4D;
border: 1px solid #3A6226;
padding: 2px 6px
} 

#newslettersignupform {
  margin-left: 9px;
  margin-top: 20px;
  font-family: verdana;
  font-size: 11px;
  width: 139px;
  padding: 5px;
  border: 2px solid #77A231;
  background: #FFFFCC;
}

#newslettersignupform address {
  font-weight: bold;
  font-family: arial, helvetica, sans-serif;
}

#newslettersignupform input[type="text"] {
  width: 130px;
}

#content #download label#interested_in_label {
  width: 275px;
}

form[name="COSTARICAcontactform"] input {
  background: #3A6226;
  border: 1px solid #008213;
}

form[name="COSTARICAcontactform"] input[type="checkbox"] {
  float: left;
  display: inline;
  margin-right: 10px;
  background: none;
  border: none;
}



fieldset#download label.cblabel {
  width: 250px !important;
  text-align: left !important;
}


/*end contact page*/

/*inc.buybackpromo.php styles*/
.companyname {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #73481E;
	text-align: center;
}

.tborder1 {
	BACKGROUND: #77A231;
	COLOR: #000000;
	BORDER-RIGHT: #77A231 1px solid;
	BORDER-TOP: #77A231 1px solid;
	BORDER-LEFT: #77A231 1px solid;
	BORDER-BOTTOM: #77A231 1px solid;
}
/* end inc.buybackpromo.php styles*/

